Subject: Re: bug#24417: 25.1; Emacs crashes during gc

From: Sudarshan Gaikaiwari <[email-masked]>
Date: Mon, 12 Sep 2016 13:00:29 -0500

I was trying to open my init.el file, I have configured a keyboard shortcut
to open it

(global-set-key (kbd "S-<f6>") (lambda() (interactive)(find-file
"~/.emacs.d/init.el")))

I can try working with an unoptimized build, but these crashes are
infrequent - once a week, so it might take a while to get the dump with the
unoptimized build.

On Mon, Sep 12, 2016 at 11:49 AM, Eli Zaretskii <[email-masked]> wrote:

> > From: [email-masked]
> > Date: Sun, 11 Sep 2016 21:20:33 -0500
> >
> >
> > I built emacs from src from 25.1 RC2 tar. I have noticed that emacs has
> > crashed twice in the past two weeks. While I did not have the process in
> > the gdb debugger. Here is the backtrace from the coredump
>
> Could you describe what you've been doing when these crashes happened?
>
> Also, can you reproduce this in an unoptimized build?  It's hard to
> say what went wrong with all those "optimized-out" variables.
>
> Thanks.
>

-- 

Sudarshan Gaikaiwari
www.sudarshan.org
[email-masked]